@echo off
rem  TELEDIN  EDIREX sw 
rem *****************************
set PERL5LIB=
set EDIREX_HOME=%~dp0
path=%EDIREX_HOME%\perl\bin;C:\WINDOWS\system32
cd /d "%EDIREX_HOME%"
edirexperl "%EDIREX_HOME%\edirex.pl" o %*
set EDIREX_HOME=